/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab7_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class Or2 {
    public static void main(String[] args)
    {
        // Create scanner
        Scanner input = new Scanner(System.in);
        
        // Define vars
        int number;
        
        // Prompt for input
        System.out.print("Please enter a number less than 0 or divisable by 3 or both: ");
        number = input.nextInt();
        
        // Compute
        if ( number % 3 == 0 || number < 0)
        {
            System.out.println("Thank you for entering number " + number);
        }
        else
        {
            System.out.println(number + " is not fufilling the request!");
        }
    }
}
